## xfntil2-nonfree 1.0.1

=== debian/changelog ===
xfntil2-nonfree (1.0.1) non-free; urgency=low

  * `postinst' and `postrm' scripts now check for `mkfontdir'.
  * Fixed bad permissions.
  * Standards 2.1.2.2.

 -- Milan Zamazal <pdm@blackbird.ics.muni.cz>  Mon, 24 Feb 1997 14:48:27 +0100

xfntil2-nonfree (1.0) non-free; urgency=low

  * Initial Release.

 -- Milan Zamazal <pdm@fi.muni.cz>  Fri, 20 Dec 1996 12:02:27 +0100

Local variables:
mode: debian-changelog
End:
